You are viewing an old version of this page. View the current version.

Compare with Current View Page History

« Previous Version 2 Next »

Summary

The JavaScript Agent will no longer be tested and certified to collect and report data on some older browsers due to the very low usage of those older browsers. The JavaScript Agent instead will support more current browsers by default. This will enable AppDynamics to focus and accelerate the development of new features and platforms for Browser RUM.

Affected Browsers

Monitoring and reporting on the following browser versions will be disabled by default and no longer certified:

  • IE9 and older
  • Safari 3 and older
  • Chrome 1.0.154.59
  • Opera 11 and older

Resolution

You can still enable monitoring for older browsers through the configuration of the JavaScript Agent. Note that this configuration will continue but not certify the compatibility with older browsers. 

 

  • No labels